//
stai leggendo...
domanda

mailsend e google “less secure apps”

Come scrivevo tempo fa, se nei vostri commandline script avete bisogno di inviare e-mail e avete considerato BLAT (ottimo) ma non potete usarlo con gmail a causa dell’autenticazione “troppo sicura” e non volete sbattervi anche con stunnel, è possibile servirsi di mailsend

… a meno che su google account non abbiate impostato delle restrizioni sulle “less secure apps”.

Se lo fate, mailsend darà autenticazione fallita e non funzionerà nemmeno lui.

Le vostre considerazioni sulla sicurezza fatele voi, io stavo cercando una soluzione che funzionasse e questa funziona. Se ne avete un’altra gratuita, da windows commandline, che funziona con gmail, facile e sicura, ottimo, sono qui! 🙂

Annunci

Discussione

Non c'è ancora nessun commento.

Rispondi

Inserisci i tuoi dati qui sotto o clicca su un'icona per effettuare l'accesso:

Logo WordPress.com

Stai commentando usando il tuo account WordPress.com. Chiudi sessione / Modifica )

Foto Twitter

Stai commentando usando il tuo account Twitter. Chiudi sessione / Modifica )

Foto di Facebook

Stai commentando usando il tuo account Facebook. Chiudi sessione / Modifica )

Google+ photo

Stai commentando usando il tuo account Google+. Chiudi sessione / Modifica )

Connessione a %s...

%d blogger hanno fatto clic su Mi Piace per questo: